Clawsola 0.1 for Sylpheed-Claws
-------------------------------

Clawsola is an icon theme for Sylpheed-Claws,
<http://claws.sylpheed.org>.
It is largely based on the Nuvola icon theme for KDE 3.x by
David Vignoni <http://www.icon-king.com>

* Installation
Just untar the package into ~/.sylpheed-gtk2/themes/ directory
and that's it. Finished. If Sylpheed-Claws is running, restart it.

* Usage
1) Go to /Configuration/Preferences.../Display/Themes
2) Chose 'clawsola' from the dropdown list
3) Press 'Use this' button

